import ConfigFormComponents from "../config-form-components/config-form-components.component";

export default function JobChecklistDisplay({ checklist }) {
  if (!checklist) return <div></div>;
  return (
    <div>
      <ConfigFormComponents readOnly componentList={checklist} />
    </div>
  );
}
